
Grupo 1 A 2022 - Feature #1851

Feature # 1829 (New): Proyecto

Feature # 1846 (New): Programación del Robot

Integración / Pruebas Preparación presentación final

09/06/2022 10:51 AM - edson galdames

Status: New Start date: 11/01/2022

Priority: Normal Due date: 12/15/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/06/2022 08:41 AM - edson galdames

- Due date changed from 11/01/2022 to 12/01/2022

#2 - 10/23/2022 09:08 PM - edson galdames

- Start date changed from 10/11/2022 to 11/01/2022

#3 - 12/07/2022 12:25 PM - edson galdames

- Due date changed from 12/01/2022 to 12/15/2022

- % Done changed from 0 to 90

#4 - 12/14/2022 11:39 PM - edson galdames

- % Done changed from 90 to 100
